/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package mh.upscale;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
    @Test void appHasAGreeting() {
    }
}
